import * as utils from "../utils.js";

export async function onItemCompleteUse(event) {
    const player = event.source;
    const item = event.itemStack;
    if (item && item.typeId === "pu_sg:carrot_sword") {
        utils.runPlayerCommand(player, "effect @s absorption 180 2 true");
    }
}